Loading...
Searching...
No Matches
Opm::StandardWellConnections< FluidSystem, Indices >::DensityPropertyFunctions Struct Reference

## Public Attributes

std::function< void(int, const std::vector< int > &, std::vector< Scalar > &)> | mobility {}
std::function< void(int, const std::vector< int > &, std::vector< Scalar > &)> | densityInCell {}

The documentation for this struct was generated from the following file:

- opm/simulators/wells/StandardWellConnections.hpp